OpenCA Crypto-Utils.Lib Signature Verification Vulnerability

Bugtraq ID: 9435
Class: Origin Validation Error
CVE: CVE-2004-0004
CVE-2004-0004
Remote: Yes
Local: No
Published: Jan 16 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: This vulnerability was announced by the vendor and is credited to Alexandru Matei.
Vulnerable: OpenCA OpenCA 0.9.1 -6
OpenCA OpenCA 0.9.1 -5
OpenCA OpenCA 0.9.1 -4
OpenCA OpenCA 0.9.1 -3
OpenCA OpenCA 0.9.1 -2
OpenCA OpenCA 0.9.1 -1
OpenCA OpenCA 0.9.1
OpenCA OpenCA 0.9 .0-2
OpenCA OpenCA 0.9 .0-1
OpenCA OpenCA 0.9 .0
Not Vulnerable: OpenCA OpenCA 0.9.1 -7


 

Privacy Statement
Copyright 2010, SecurityFocus